body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { 
    border:0;
}
/* end of css reset ============================== */

/* === LAYOUT === */
#container {
    background-color: #fff;
    border-radius: 1em;
    box-shadow: 0 0 12px rgba(51,51,51,.4);
    margin: 0 auto 2em auto;
    padding: 20px;
    width: 920px;
}

#container img {
    float: right;
    margin-bottom: 1em;
    margin-left: 1em;
    clear: right;
}

td {
    padding-right: 2em;
}

body {
    background-image: url('purty_wood.png');
}

/* === TYPOGRAPHY === */

h1 {
    color: #5D2A2F;
    font-family: satisfy, serif;
    font-size: 4em;
    line-height: 1em;
    margin: 40px auto;
    text-align: center;
    width: 960px;
}

h2 {
    color: #E89F54;
    font-family: satisfy, serif;
    font-size: 2em;
    padding-top: .6em;
    margin-top: .6em;
    clear: both;
    border-top: 1px #F4CFAA dashed;
}

h2:first-child {
    border: none;
    padding: 0;
}

a {
    border-bottom: 1px dotted #A2966E;
    color: #A2966E;
    text-decoration: none;
}

a:hover {
    border-bottom: 1px dotted #E89F54;
    color: #E89F54;
}

p, ul, table {
    color: #222;
    font-family: imprima, sans-serif;
    font-size: 1em;
    line-height: 1.4em;
    margin-bottom: .6em;
}

.footnote {
    color: #666;
    font-size: .8em;
}

.bookTitle {
    font-weight: bold;
}

.author {
    color: #666;
}

ul {
    list-style:circle;
    margin-left: 1em;
}

.titleBlock {
    color: #fff;
    display: block;
    font-family: imprima, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: .05em;
    text-shadow: 1px 1px 2px rgba(51,51,51,.5);
    text-transform: uppercase;
}